/* GENERAL DEFINITIONS STARTS */

* {
	margin: 0;
	padding: 0;
	font-size:14px; 
}
body {
	background-color: #FFF;
	background-image: url(../images/defaults/bkg.jpg);
	background-repeat:repeat-y;
	background-position:center;
	font-family:"Times New Roman", Times, serif;
}
img {
	vertical-align:bottom;
	border: none;
}
.clear {
	clear:both;
	display:block;
	font-size:1px;
	height:0;
	line-height:0;
	width:0;
}

h1 {
	color:#054f8d;
	font-size:22px;
	padding:0;
	margin:0px;
	width:350px;
}
h2 {
	color:#9e0404;
	font-size:16px;
	padding:0 0 10px 0;
	margin:0px;
	text-transform:uppercase
}

h2 a{
	color:#054F8D;
	font-size:12px;
	margin:0px;
}
h3 {
	width:170px;
	height:30px;
	background:url(../images/defaults/left.jpg) top no-repeat;
	line-height:30px;
	padding:0 0 10px 20px;
	color:#FFF;
	font-size:14px;
	float:left;
}
h3 a{ color:#FFF}
h3 span {
    float: right;
    font-size: 10px;
    height: 50px;
    line-height: 10px;
    padding: 5px 0 0;
    width: 100px;
}
h4{ text-align:right; color:#054f8d; font-size:10px; font-weight:bold; padding:10px 0 25px 0; font-style:italic; float:right; width:200px;}


h5 {
	color:#333;
	font-size:22px;
	padding:20px 0 10px 0;
	margin:0px;
}

h6 {
	color:#9e0404;
	font-size:18px;
	padding:10px 0 0 10px;
	margin:0px;
	background:url(../images/defaults/list.png) left center no-repeat
}



p{ font-size:14px; padding:5px 0; text-align:justify}
a{ text-decoration:none; 	color:#9e0404;}
a:hover{ text-decoration:underline}

ul{
	padding:0 0 0 10px;
	font-weight: 100;
	line-height: 25px;
}
li{
	text-align:justify;
	list-style-position:outside;
	list-style-type:disc;
	
}
.Left{ float:left; padding:0 2px 0 0}
.Right{ float:right}
/*************************************************************/


.PageContent {
	width:1000px;
	margin:0 auto;
	clear:both;
}
/*************TOP****************/
#Top {
	width: 100%;
	height: 195px;
	background:url(../images/defaults/nav.png) bottom repeat-x;
}
#Logo {
	padding:5px 10px;
	position:absolute;
}
#SloLogo {
	padding:25px 0 0 150px;
	position:absolute;
	font-size:24px;
	color:#C00;
	font-weight:bold;
	
}
#flasContent{ float:left; background:#FFF}
#Top ul {
	width:1000px;
	height:35px;
	float:left;
}
#Top li {
	list-style:none;
	float:left;
	padding:0 1px 0 0;
}
#Top li a {
	padding:0 45px;
	line-height:35px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	float:left;
}
.BordeLine{ background:url(../images/defaults/border.jpg) no-repeat right center}

#Top li a:hover {
	background:url(../images/defaults/nav_hover.png)
}
#LeftContent {
	float:left;
	width:190px;
	padding:25px 10px 25px 0;
}
#LeftContent ul {
	width:190px;
	float:left;
	padding:0 0 25px 0
}
#LeftContent li {
	width:170px;
	height:25px;
	float:left;
	padding:0 0 0 20px;
	list-style:none
}
#LeftContent li a {
	width:160px;
	padding:0 10px 0 0;
	height:25px;
	line-height:25px;
	/*color:#054f8d;*/
	text-decoration:none;
	float:left;
	text-align:right
}
#LeftContent li a:hover {
	color:#FFF;
	background:url(../images/defaults/left_hover.jpg)
}
a#Presentacion {
	width:140px;
	height:42px;
	background:url(../images/defaults/presentacion.jpg) top;
	padding:8px 0 0 50px;
	float:left;
	color:#FFF;
	font-size:14px;
	text-decoration:none
}
a:hover#Presentacion {
	background:url(../images/defaults/presentacion.jpg) bottom;
}
#CenterContent {
	float:left;
	width:550px;
	padding:25px;
}
#RightContent {
	float:left;
	width:190px;
	padding:25px 0 25px 10px;
}

#NewsIframe {
	border: medium none;
	height: 220px;
	width: 190px;
	color:#333;
	font-size:14px;
	padding:25px 0 0 0;
}
#NewsIframe h1 {
	font-size:18px;
	color:#9c0000;
	padding:15px 0 0 0;
}
#NewsIframe a {
	color:#054f8e;
	text-transform:uppercase;
	text-decoration:none;
	font-weight:bold
}
#NewsIframe a:hover, .activeSlide {
	text-decoration:underline
}
a.facebook {
	width:45px;
	height:45px;
	background-image:url(../images/defaults/facebook.jpg);
	background-position:top;
	text-indent:-10000px;
	float:left;
	margin:1px	
}
a:hover.facebook {
	background-position:bottom
}
a.linkedin {
	width:45px;
	height:45px;
	background-image:url(../images/defaults/linkedin.jpg);
	background-position:top;
	text-indent:-10000px;
	float:left;
	margin:1px
}
a:hover.linkedin {
	background-position:bottom
}
a.twiter {
	width:45px;
	height:45px;
	background-image:url(../images/defaults/twiter.jpg);
	background-position:top;
	text-indent:-10000px;
	float:left;
	margin:1px
}
a:hover.twiter {
	background-position:bottom
}
a.xing {
	width:45px;
	height:45px;
	background-image:url(../images/defaults/xing.jpg);
	background-position:top;
	text-indent:-10000px;
	float:left;
		margin:1px
}
a:hover.xing {
	background-position:bottom
}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/


#sliderR {
	width:190px;
	height:220px;
	float:left;
	margin:25px 0 0 0;
	background:url(../images/defaults/loading.gif) no-repeat 50% 50%;
}
#sliderR img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#sliderR a {
	border:0;
	display:block;
}
#slider {
	width:190px;
	height:220px;
	float:left;
	margin:25px 0 0 0;
	background:url(../images/defaults/loading.gif) no-repeat 50% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	position:absolute;
	bottom:0px;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:22px;
	background:url(../images/defaults/bullets.png) no-repeat;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active {
	background-position:0 -22px;
}
.nivo-directionNav a {
	display:block;
	width:30px;
	height:30px;
	background:url(../images/defaults/arrows.png) no-repeat;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:-30px 0;
	right:15px;
}
a.nivo-prevNav {
	left:15px;
}
.nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;
}



#LinksCenter{ padding: 15px 0  15px 10px}
#LinksCenter li{ padding: 0 0 5px 10px;}
/**********FOOTER****************/

#Footer {
	width: 100%;
	background:url(../images/defaults/nav_hover.png) bottom repeat-x;
}
fieldset {
	border:none
}
.Formulario {
    float: left;
    padding: 0 0 0 220px;
    width: 560px;
}
.Number {
	width:220px;
	height:110px;
	float:left;
	color: #054F8D;
	text-align:right;
	padding:20px 0 0 0;
	line-height:14px
}
.Number p{ text-align:right}
.Number a {
	color: #054F8D;
	text-decoration:none
}
.Number a:hover {
	text-decoration:underline
}
.inputsLi {
	width:560px;
	float:left
}

.textareaLi {
	width:450px;
	float:left
}
.Formulario label {
	line-height:25px;
	padding:0 0 10px 10px;
	float:left;
	width:75px;
}
.Formulario li {
	padding:5px 0
}
.textinput {
	width:550px;
	height:25px;
	line-height:25px;
	padding:0 0 0 10px;
	border:none;
	float:left;
	color:#000;
	margin:0 0 10px 0;
	background:url(../images/defaults/input.png)
}
.textarea {
	width:387px;
	height:75px;
	padding:0 0 0 10px;
	border:none;
	background:url(../images/defaults/textarea.png);
	float:left;
	color:#000;
}
.buttonSubmit {
	width:76px;
	height:29px;
	line-height:29px;
	text-align:center;
	color:#FFF;
	background:url(../images/defaults/submit.png);
	border:none;
}
#Footer li {
	list-style:none;
	float:left;
}
.nav li {
		padding:0 1px 0 0;
}
#Footer li a {
	padding:0 35px;
	line-height:35px;
	color:#FFF;
	text-decoration:none;
	font-weight:bold;
	float:left
}
#Footer li a:hover {
	background:url(../images/defaults/nav.png)
}


.LinksMapa{ padding:0 0 15px 50px}

.LinksMapa a{color:#054F8D;}
